@import url('https://fonts.googleapis.com/css?family=Montserrat');

body, *, html, a, h1, h2, h3, h4, h5, h6, div, span {
font-family: 'Montserrat', sans-serif;
}


a {
    color: #333333;
}

footer {
    background: #2e3740;
}

.container, #content {
    min-height: 10px;
}

.flex-h {
    display: flex;
    justify-content: space-between; 
    align-items: center;
    padding: 0;
    margin: 0;
}

.header_phone {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    
}

ul.nav.nav-tabs {
    padding-bottom: 0;
    margin-bottom: 0;
    margin: 0 auto;
}


.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background: #f1f2f6;
}



.nav-tabs>li>a {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;

}

input.form-control.input-lg, span.input-group-btn {
    border-radius: 25px;
}

button.btn.btn-default.btn-lg {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;

}

#top {
    background: none;
}

#top-links {
    padding: 0;
    line-height: 40px;
    height: 40px;
}

header {
    /*max-height: 150px;
    height: 150px;
    line-height: 150px;*/
}

header > img {
    max-height: auto;
    width: auto;
    line-height: 125px;
}

div.sub_header {
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    line-height: 40px;
    height: 40px;
    display: block;
}

#cart.open > .btn{
    border: 0;
    height: 40px;
}
ul.lang {
    list-style: none;
}

ul.lang li {
    float: left;
}

ul.lang li * {

    text-transform: uppercase;
}

ul.lang li > button.btn {
    padding: 0px;
    margin: 0px;
    margin-left: 10px;
}

div#search-categories div.form-group {
    margin: 0;
    padding: 0;
}


button.btn_search {
    background: #2e657a;
    border: none;
    color: #fff;
    font-size: 14px;
    width: 1em;
    padding: 0;
    margin: 0;
    text-shadow: none;
}

.search_input {
    background: #f1f2f6;
    border: none;
}


ul.thumbnails li.image-additional {
    float: none;
    clear: both;
    margin-left: 0px;
}


.breadcrumb {
    border: none;
    padding: 0;
}

.breadcrumb > li {
    position: none;
}

.breadcrumb li {
    text-shadow: none;
    height: 30px;
    line-height: 30px;

}


div.breadcrumb {
    background: #f1f2f6;
    width: 100%;
    height: 30px;
    line-height: 30px;
}

.cart-header {
    border-left: 1px solid #e2e2e2;
    ppadding-left: 10px;
    height: 32px;
    line-height: 32px;
    background: none;
}



#cart > .btn {
        background-image: none;
        background-color: #FFFFFF;
        border: 0px solid #E6E6E6;
        color: #333;
        box-shadow: none;
        text-shadow: none;
}

span.cart-icon {
    background: red;
    display: block;
    float: right;
    height: 18px;
}

i.fa-shopping-cart {
    color: #fff;
    background: #f1f2f6;
}

i.fa-shopping-cart {
    background: none;
}



.button-cart {
    background: #00aa00;
    border: none;
}

.button-cart:hover {
    background: #55ff00;
}




.list-group-item:first-child, .list-group-item {
    border-radius: none;
    border: none;
    text-transform: uppercase;
    font-weight: bold;    
}

.list-group a {
    border: none;
    padding: 0;
}

.search_cat select, button.btn.btn-default.btn-block.search_button {
    width: 12%;
    float: left;
    max-width: 12%;
    display: block;
    line-height: 40px;
    height: 40px;
    padding: 0;
    margin: 0;
    color: #fff;
}

.search_cat select, button.btn.btn-default.btn-block.search_button
{
    background: #2f6475;
    border: none;
    border-radius: 0;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    color: #fff;

}

button.btn.btn-default.btn-block.search_button {
    border: none;
    border-radius: 0;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;

}

.search_sear input {
    border-radius: 0;
    border: 1px solid #eee;
    background: #eee;
    box-shadow: none; 
    line-height: 40px;
    height: 40px;

}

.search_sear {
    width: 75%;
    float: left;
    max-width: 75%;
    float: left;
}

.product-thumb {
    border: 0;
}

button#grid-view, button#list-view {
    background: #fff;
    border: 0;
    box-shadow:none;
    border: 0;
}


.sidebarFilter .panel {
    box-shadow: none;
    border: 0;
}

h2.cat_title {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: bold;
}



.form-horizontal .form-group {
    margin: 0;
}

ul.menu{
    font-size: 16px;
    font-weight: bold;
    color: #000;
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    flex-wrap: wrap;
}

ul.menu li {
    margin-right: 20px;
    line-height: 40px;
}

.page-links ul.menu {
    font-size: 14px;
    font-weight: 500;
}

.logo-box {
   align-self: flex-start;
}

.login {
    text-align: right;
    font-size: 14px;

}

.login .fa {
    font-size: 24px;
    margin-right: 10px;
}


@media screen and (max-width: 1024px) {


.flex-h {
    display: block;
}

.category_box {
    border-radius: 5px;
    background: red;
    border: 1px solid #333;
}

.search_cat select, button.btn.btn-default.btn-block.search_button, .search_sear  {
    border-radius: 5px;
    padding: 0;
    border: 1px;
    width: 90%;
    min-width: 90%;
    margin: 0 auto;
    display: block;
    padding: 10px;
}

.search_sear  input {
    border: 0;
    background: #333;
    margin: 5px auto;
}

#logo img {
    width: 150px;
    margin: 0 auto;
}
#search-categories{
    display: none;
}

}
.social_contact{
		display: flex;
		justify-content: center;
		align-items: center;
        height: -webkit-fill-available;
}
.social_contact a{
	display: block;
}
.big_thumb li a{
    display: flex;
    justify-content: center;
    align-items: center;
}
.big_thumb li a img{
    width: 100%;
    height: 100%;
}
.product__variations_top{
    display: flex;
    justify-content: space-around;
}
.product__variations_top > div{
    flex-basis: 32%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.item__data{
    display: flex;
    justify-content: space-around; 
    margin: 10px 0px;
}
.item__data > div{
    flex-basis: 32%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.body__info{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.body__number{
   display: flex;
    justify-content: space-around;  
}
.body__number > div{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-basis: 32%;
}
.body__number input{
    width: 32px;
    height: 32px;
    border: 1px solid #D2D2D2 !important;
    box-shadow: none;
    text-align: center;
    border-radius: 5px;

}
.body__number .pls{
    font-size: 35px;
    text-decoration: none;
    color: blue;
    color:#4074A3;
}
.body__number .mns{
    font-size: 35px;
    text-decoration: none;
    color: blue;
    color:#4074A3;
}
.product__variations{
    margin-top: 30px;
}
.product__variations_top > div{
    justify-content: center;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-weight: bold;

}
.bottom_custom_nav{
    display: flex;
    justify-content: center;
}
button#button-cart{
    background-color: #E62538;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    width: 150px;
    margin: 0 auto;
}
.info__price{
    color: #9A9A9A;
    font-size: 15px;
}
.info__name{
    font-weight: bold;
}
.product__bottom__body{
        display: flex;
    justify-content: space-between;
}
.product__bottom__top{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    margin: 10px 0px;
}
.product__bottom__body > div{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}
footer .social_contact{
    height: auto;
}
@media screen and (max-width: 480px){
    .tel_phone{
        display: flex;
        justify-content: center;
    }
    #top-links{
        display: flex;
        justify-content: center;
        width: 100%;
        align-items: center;
    }
    #search-categories{
        display: none;
    }
    .login{
        float: none;
        display: flex;
        width: 100%;
        justify-content: center;
        align-items: center;
    }
}
@media screen and (min-width: 481px) and (max-width: 1024px){
    .top_flex{
        display: flex;
        align-items: center;
    }
    .login a{
        display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    }
}
.breadcrumb .alert.alert-success{
	display:none;
}
.alert.alert-success{
	text-align: center;
}